.loading{
    display: block;
   width: 100%;
   height: calc(100% );
    span{
       width: 100%;
       min-height: 100%;
    }
    
}
.img{
    background-size: cover;

    width: 100%;
    height: 100%;
    overflow: hidden;
}